body 
{
	text-align: center;
	margin:0px auto;
	font-family: Arial, Helvetica, Serif;
	font-size: 12px;
	background-image: url('images/background.jpg');
}

div#main { text-align: left; margin: auto; width: 820px; height: 100%; position: relative; line-height:170% }

div#main .background {
	text-align: center; margin: auto;
	background-color: #ffffff;
	position: absolute;
	width: 820px; 
	height: 2000px;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity: 0.8;
	z-index: -1;
}

div#main .content { position: relative; text-align: left; }
div#header { text-align: right; margin: auto; margin-right: 15px; width: 800px; }

div#title
{
	background-repeat: no-repeat;
	margin: 5px;
	height: 200px;
	z-index: 100;
}

div.spacer { margin: auto; width: 80%; height: 2px; background-color: #000000; }

/*/// menu system ///*/
div#menu { margin: 0px 20px; width: 780px; height: 100px; }

div.menuitem { 
	text-align: center;
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	padding: 0px 14px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 24px;
	font-family: Georgia, serif;
	text-decoration: none;
	vertical-align: middle;
}

div#group { 
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, right bottom, from(#6F72EA), to(#DBE1F2));
	background: -moz-linear-gradient(top, #6F72EA, #DBE1F2);
	padding: 0px 14px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 16px;	
	font-family: Georgia, serif;
	text-decoration: none;
	vertical-align: middle;
	line-height:200%;
	padding-bottom:20px;
	margin-bottom:20px;
}

div.menuitem:hover { text-align: center; border-top-color: #28597a; background: #28597a; color: #ccc; }
div.menuitem:active { border-top-color: #1b435e; background: #1b435e; }

div.left { float: left; }
div.right { float: right; }
div.clear { clear: both; }

a.menuitem { color: #000000; text-decoration: none; }
a.menuitem:hover { color: #000000; text-decoration: underline; }

div#body { margin: 10px 15px; width: 780px; }
div.onecolumn { margin: 0px 5px; width: 770px; text-align:center; }
div.twocolumn { margin: 0px 5px; width: 370px; }
div.threecolumn { margin: 0px 5px; width: 250px; }

div#motel { color:#666; font:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:20px; padding-bottom:10px; }
div#footer { text-align: center; margin: auto; width: 800px; }
div#footer .centertext { width: 800px; text-align: center; }

/* Hidden field */
input.hsct 
{
  display: none;
  visibility: hidden;
  visable: false;
}

/* text align right */
#rightalign {
	text-align:right;
}

/* text align left */
#leftalign {
	text-align:left;
}

/* subtitle */
#subtitle {
	text-align:center;
	font-weight:bold;
	font-size:12px; }

/* Stressed text (red) */
#stressed {color:#900; }

/* Non important booking info */
#relaxed {
	color:#666;
}

/* CSS for the sliding image reel */
#Slideshow { border:0px solid black; }
